% PDZ LaTeX Thesis Template
% 
% ______________________________________________________________________________
% Document class (don't change)
%\documentcwlass[12pt,oneside,a4paper,titlepage]{report}

\documentclass[
    12pt,
    a4paper,
    oneside,
    openright,
]{report}
\pdfpagewidth=\paperwidth
\pdfpageheight=\paperheight

% ______________________________________________________________________________
% Set language and thesis type
\usepackage[english,mt]{pd_z_eth} 	% Special styles and commands      	
						    	% {ngerman} / {english}: language of headings, etc.
							% {st} / {bt} / {mt}: {semester}/bachelor/master thesis
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%		
% Page header (don't change)____________________________________________________
\setlength{\parindent}{0em}                 % Disable parindent
\rhead[\nouppercase{\rightmark}]{\thepage}  % Special headings
\lhead[\thepage]{\nouppercase{\leftmark}}   % Special headings
\cfoot{}                                    % Special headings


% Title page (please fill in)___________________________________________________
\title{Investigating Haptic Gloves for Interactive VR-Training of Complex Maintenance Procedures}				%Title of project
\subtitle{}				%Subtitle of project

\autor{Luzian Bieri}					%Author of the work
\supervision{Dr. Julian Wolf}			%Supervisor
\nbsupervision{0}
% If one supervisor: \supervision{Hans Muster, Hans Muster} and \nbsupervsion{0}
% If two supervisors: \supervision{Hans Muster, Hans Muster} and \nbsupervsion{1}

\titleimage{img/TitleImage.png}				%Image for title
% Image file must be in the same folder as the main file

\professor{Prof. Dr. Mirko Meboldt}				%Professor
\nbprofessor{0}
% If one professor: \professor{Hans Muster, Hans Muster} and \nbprofessor{0}
% If two professors: \professor{Hans Muster, Hans Muster} and \nbprofessor{1}

\date{Zurich, \today}	% Date of submission

\startdate{20.04.2022}		% Date of start
\dateend{29.11.2022}		% Date of end

\identification{1629} 		% Project identifier



\input{utils/preamble}
\input{utils/symbols.tex}


% Begin document________________________________________________________________
\begin{document}

\maketitle 							% Create title page
\newpage
\declaration						% Create Declaration page

\clearpage
\pagenumbering{Roman}
\pagestyle{fancyplain}
\renewcommand{\chaptermark}[1]{ \markboth{#1}{} }
\renewcommand{\sectionmark}[1]{ \markright{#1}{} }
\fancyhf{}
\lhead{ \fancyplain{}{ \slshape \leftmark }}
\rhead{ \fancyplain{\thepage}{\thepage }}


%No indent:
\setlength{\parindent}{0pt}


% Preface/Vorwort__________________________________________________________________________________________________________
% \input{chapters/preface}

% Abstract/Abriss______________________________________________________________________
\input{chapters/00_abstract}


\input{chapters/05_acknowledgement.tex}
\input{chapters/07_abbrevations.tex}


% Inhaltsverzeichnis/Table of contents______________________________________________________________________
%\tableofcontents
%\addcontentsline{toc}{chapter}{\contentsname}

\newpage
\addcontentsline{toc}{chapter}{\contentsname}
\tableofcontents


%
%
% Nomenklatur/Nomenclature______________________________________________________________________
% \input{chapters/notation}

% Chapters/Kapitel______________________________________________________________________

%Abstand nach Absatz
\setlength{\parskip}{1.5ex}

\clearpage%{\pagestyle{empty}\cleardoublepage}
\pagenumbering{arabic}
\pagestyle{fancyplain}
\fancyhf{}
\lhead{ \fancyplain{}{  \thechapter~\slshape\leftmark }}
\rhead{ \fancyplain{\thepage}{\thepage }}


%% Introduction
% \input{chapters/einleitung}
\input{chapters/10_introduction}
% \input{chapters/old/bericht.tex}
%
%%Content of the paper (one *.tex file per chapter)
\input{chapters/15_system.tex}
\input{chapters/20_apparatus.tex}
\input{chapters/30_implementation}
%
\input{chapters/40_methods.tex}
%
%%Final Words
\input{chapters/50_results.tex}
\input{chapters/60_conclusion.tex}
%%Final Words

 %\input{}
 %\cleardoublepage
 %\input{}
 %\cleardoublepage
% ...

% Appendix______________________________________________________________________
%\appendix
%\input{chapters/appendix}
\appendix
%Appendix Chapters
\input{appendix/sourcecode}
\input{appendix/userstudy}
\input{appendix/others}


% Lists of X
\listoffigures
\addcontentsline{toc}{chapter}{\listfigurename} %if wanted ABBILDUNGEN

\listoftables
\addcontentsline{toc}{chapter}{\listtablename} %if wanted TABELLEN

\lstlistoflistings
\addcontentsline{toc}{chapter}{\lstlistlistingname} %if wanted CODE


% Bibliography__________________________________________________________________
% Literature (Additional references can be added to the .bib-file manually, or by using, for example, the free application JabRef). Compile in the following order: latex -bibtex -latex -latex
% \ifingerman
% \bibliographystyle{dinat}
% \else
% \bibliographystyle{agsm}
\bibliographystyle{plainnat}
% \fi
\bibliography{literature/bibliography}
\addcontentsline{toc}{chapter}{\bibname}

\end{document}
